package com.lightinit.hsdatashow.model.admin;

import java.math.BigDecimal;
import java.util.List;

public class AtmosphereIndustryResultModel {

    private List<Integer> years ;

    private List<BigDecimal> discharge ;

    private List<BigDecimal> standard ;

    public List<Integer> getYears() {
        return years;
    }

    public void setYears(List<Integer> years) {
        this.years = years;
    }

    public List<BigDecimal> getDischarge() {
        return discharge;
    }

    public void setDischarge(List<BigDecimal> discharge) {
        this.discharge = discharge;
    }

    public List<BigDecimal> getStandard() {
        return standard;
    }

    public void setStandard(List<BigDecimal> standard) {
        this.standard = standard;
    }
}
